### Method

# Gtk.Stack.get_page

#### Declaration [src]

    GtkStackPage*
    gtk_stack_get_page (
      GtkStack* stack,
      GtkWidget* child
    )

#### Description [src]

Returns the `GtkStackPage` object for `child`.

#### Parameters

`child` | `GtkWidget`
| a child of `stack`
| Ownership is not transferred to the callee

#### Return value

Returns: `GtkStackPage`
the `GtkStackPage` for `child`
Ownership is not transferred to the caller